@charset "UTF-8";
/* CSS Document */


/* ////////////////////////////////////////////////////////////////////////////////

	Common

//////////////////////////////////////////////////////////////////////////////// */


section h1, section h2, section h3, section h4, section h5, section p {
    padding: 0;
}

img {
	max-width: 100%;
	height: auto;
}

.anim {
	opacity: 0;
	transform: translateY(20px);
	transition: all 0.4s ease-out;
}
.anim.on {
	opacity: 1;
	transform: translateY(0);
}


@media screen and (min-width: 813px) {
	
	.sp { display: none;}
	
	a {
		-webkit-transition: all 0.3s ease-out;
		transition: all 0.3s ease-out;
	}
	
	.pc-anim {
		opacity: 0;
		transform: translateY(20px);
		transition: all 0.4s ease-out;
	}
	.pc-anim.on {
		opacity: 1;
		transform: translateY(0);
	}
	
}
@media screen and (max-width: 812px) {
	
	.pc { display: none;}
	
}

/* - -  - -  - -  - -  - -

 - -  - -  - -  - -  - - */

.ttlLogo img {
	width: 786px;
	margin: 0 auto;
	display: block;
}

.ttlLogo {
    max-width: 786px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-top: 30px;
}

.ttlLogo .ttlArtist {
    width: 42%;
}
.ttlLogo .ttlCross {
	width: 3.82%;
}
.ttlLogo .ttlFanstream {
	width: 40.97%;
}

@media screen and (max-width: 812px) {

.detail #main {
    padding: 40px 0 0;
}

.ttlLogo {
    flex-direction: column;
    padding: 0;
}

.ttlLogo .ttlArtist {
    width: 65%;
}

.ttlLogo .ttlCross {
    margin: 6% 0px;
    width: 7%;
}

.ttlLogo .ttlFanstream {
    width: 65%;
}
}

/* - -  - -  - -  - -  - -
block1
 - -  - -  - -  - -  - - */

#block1 {
    margin-top: 85px;
    padding: 55px 0 50px;
    text-align: center;
    color: #171717;
    background: url(/static/theoralcigarettes/official-pc/common/mainvisual_bg.png);
    background-size: cover;
}
#block1 .text1 {
	font-size: 42px;
	line-height: 1.5;
	font-weight: bold;
}
#block1 .text2 {
    margin: 1em 0 2em;
    font-size: 24px;
    line-height: 1.5;
    font-weight: bold;
    padding: 0;
}
#block1 img {
	width: 640px;
}
#block1 .text3 {
	margin-top: 1em;
	font-size: 16px;
	line-height: 1.4;
}

@media screen and (max-width: 812px) {
#block1 {
    margin-top: 40px;
    padding: 25px 0;
    margin-bottom: 30px;
}
#block1 .text1 {
    font-size: calc(55 / 1125 * 100vw);
    letter-spacing: 0;
}
	#block1 .text2 {
		margin: 1.3em 0;
		font-size: calc(42 / 1125 * 100vw);
	}
	#block1 img {
		width: calc(800 / 1125 * 100vw);
    	max-width: inherit;
	}
#block1 .text3 {
    margin-top: 1.2em;
    font-size: calc(34 / 1125 * 100vw);
    line-height: 1.8;
}
}

/* - -  - -  - -  - -  - -
app
 - -  - -  - -  - -  - - */

#app {
	padding: 65px;
	text-align: center;
}
#app h2 {
	margin-bottom: 0.8em;
	font-size: 28px;
	font-weight: bold;
	line-height: 1;
}

#download ul li a {
	display: block;
}
#download ul li a img {
	height: 70px;
}
#download .desc {
    margin-top: 1.5em;
    font-size: 16px;
    font-weight: bold;
    line-height: 1.5;
    padding: 0;
}

#downloaded .btn {
    width: 280px;
    height: 68px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 20px;
    font-weight: bold;
    border-radius: 8px;
    background: #CDB900;
    color: #1c1c1c;
}

@media screen and (min-width: 813px) {
	#app {
        display: flex;
        justify-content: center;
    }
	
	#app a:hover {
		opacity: 0.7;
	}
	
	#download ul {
		width: 465px;
		display: flex;
		justify-content: space-between;
	}
	
	#downloaded {
		margin-left: 100px;
	}
}

@media screen and (min-width: 813px) and (max-width: 940px) {
	#download ul {
		width: 390px;
	}
	#downloaded {
		margin-left: 40px;
	}
	
	#download ul li a img,
	#downloaded .btn {
		height: 60px;
	}
}

@media screen and (max-width: 812px) {
#app {
    padding: 0;
    display: flex;
    justify-content: space-between;
    margin-bottom: 35px;
}
	#app h2 {
		margin-bottom: 0.8em;
    	font-size: calc(42 / 1125 * 100vw);
	}
	
	#download {
    	width: 50%;
	}

	#download ul li.hidden {
		display: none;
	}
	#download ul li.ios {
		width: 82%;
		margin: 0 auto;
	}
	#download ul li a img {
		height: auto;
	}
	#download .desc {
		margin-top: 0.7em;
		font-size: calc(32 / 1125 * 100vw);
    	line-height: 1.6;
	}
	
	#downloaded {
		width: 46%;
		margin: 0;
	}
	#downloaded .btn {
	    width: 100%;
	    height: calc(144 / 1125 * 100vw);
	    margin: 0;
	    font-size: calc(44 / 1125 * 100vw);
	    border-radius: 1.5vw;
	}
}


/* - -  - -  - -  - -  - -
program
 - -  - -  - -  - -  - - */
#program, .programWrap {
    padding: 60px;
    margin-bottom: 80px;
    background: #ffffff0f;
}
#program .programList li,
.programWrap .programList li {
	display: flex;
	justify-content: space-between;
	padding-bottom: 45px;
	margin-bottom: 45px;
	border-bottom: #ccc solid 1px;
}
#program .programList li:last-child,
.programWrap .programList li:last-child {
	padding-bottom: 0;
	margin-bottom: 0;
	border-bottom: none;
}
#program .programList li .programPic,
.programWrap .programList li .programPic {
	width: 35%;
	line-height: 0;
}
#program .programList li .programInfo,
.programWrap .programList li .programInfo {
	width: 60%;
}
#program .programList li .programInfo dl,
.programWrap .programList li .programInfo dl {
	margin: 0;
	display: flex;
	flex-wrap: wrap;
	font-size: 16px;
}
#program .programList li .programInfo dl dt, .programWrap .programList li .programInfo dl dt {
    width: 65px;
    font-weight: bold;
    margin: 0 0 10px;
    padding: 0;
}
#program .programList li .programInfo dl dd,
.programWrap .programList li .programInfo dl dd {
	width: calc(100% - 65px);
	margin: 0 0 10px;
	font-weight: bold;
}
#program .programList li .programInfo dl dd span,
.programWrap .programList li .programInfo dl dd span {
	font-weight: normal;
	font-size: 14px;
}

.programWrap.program01 {
    min-height: 370px;
    background-image: url(/static/theoralcigarettes/official-pc/fanstream/images/ph_stream_entry_u83yvbm9.png);
    background-size: 23%;
    background-repeat: no-repeat;
    background-position: 13% 100%;
}
.programWrap.program02 {
    background-size: 20%;
    min-height: 370px;
}
.programWrap.program03 {
    background-size: 20%;
    min-height: 370px;
}
.programWrap.program04 {
    background-size: 20%;
    min-height: 370px;
}
.programWrap.program06 {
    background-size: 20%;
    min-height: 370px;
}


@media screen and (max-width: 812px) {
	
#program, .programWrap {
    padding: 84% 6vw 8vw;
    margin-bottom: 12vw;
}

	#program .programList li,
	.programWrap .programList li {
		display: block;
		padding-bottom: 5vw;
		margin-bottom: 8vw;
	}
	#program .programList li .programPic,
	.programWrap .programList li .programPic {
		width: 100%;
		margin-bottom: 4vw;
	}
	#program .programList li .programInfo,
	.programWrap .programList li .programInfo {
		width: 100%;
	}
	#program .programList li .programInfo dl,
	.programWrap .programList li .programInfo dl {
		font-size: 3.6vw;
    	line-height: 1.5;
	}
	#program .programList li .programInfo dl dt,
	.programWrap .programList li .programInfo dl dt {
		width: 14vw;
		margin: 0 0 2vw;
	}
	#program .programList li .programInfo dl dd,
	.programWrap .programList li .programInfo dl dd {
		width: calc(100% - 14vw);
		margin: 0 0 2vw;
	}
	#program .programList li .programInfo dl dd span,
	.programWrap .programList li .programInfo dl dd span {
		font-size: 3vw;
	}
	
	.programWrap.program01 {
	    background-size: 46%;
	    background-position: center 8vw;
	}

}

/* - -  - -  - -  - -  - -
schedule
 - -  - -  - -  - -  - - */

#schedule {
    text-align: center;
}
#schedule h2 {
	margin-bottom: 0.5em;
	padding-bottom: 0.7em;
	font-size: 28px;
	font-weight: bold;
	line-height: 1;
	position: relative;
}
#schedule h2::after {
	width: 46px;
	height: 1px;
	content: "";
	display: block;
	background: #000;
	position: absolute;
	left: 50%;
	bottom: 0;
	transform: translateX(-50%);
}
#schedule .name {
	font-size: 36px;
	font-weight: bold;
}
#schedule .text1 {
	font-size: 20px;
}
#schedule .text2 {
	font-size: 20px;
	font-weight: bold;
}
#schedule .text3 {
	font-size: 18px;
}
#schedule .text3 a {
	color: #000;
	text-decoration: underline;
}


#schedule .environment {
    padding: 35px;
    border: #ccc solid 1px;
}
#schedule .environment h4 {
    font-size: 16px;
	font-weight: bold;
    margin-bottom: 10px;
}
#schedule .environment dl {
	margin: 0 auto 20px;
    display: flex;
    max-width: 600px;
    flex-wrap: wrap;
    text-align: left;
    font-size: 15px;
}
#schedule .environment dl dt {
    width: 20%;
    border-bottom: #ccc solid 1px;
    padding: 10px 0;
}
#schedule .environment dl dd {
    width: 80%;
    margin: 0;
    border-bottom: #ccc solid 1px;
    padding: 10px 0;
}

#schedule .environment .note {
    font-size: 14px;
    margin: 0 auto 30px;
    max-width: 600px;
    text-align: left;
}
#schedule .environment a {
    color: #CDB900;
    font-size: 14px;
    border-bottom: 1px solid;
    padding-bottom: 3px;
}


@media screen and (min-width: 813px) {
	#schedule .environment a:hover {
		opacity: 0.5;
	}
	#schedule .text3 a:hover {
		text-decoration: none;
	}
}
@media screen and (max-width: 812px) {
	#schedule {
	    padding: 0;
	}

	#schedule h2 {
		margin-bottom: 1em;
		font-size: calc(46 / 1125 * 100vw);
	}
	#schedule h2::after {
		width: calc(46 / 1125 * 100vw);
	}
	#schedule .name {
		font-size: calc(54 / 1125 * 100vw);
	}
	#schedule .text1 {
		font-size: calc(36 / 1125 * 100vw);
	}
	#schedule .text2 {
		font-size: calc(40 / 1125 * 100vw);
	}
	#schedule .text3 {
		font-size: calc(36 / 1125 * 100vw);
	}
	
	
#schedule .environment {
    margin: 0 auto;
    padding: 5vw 5vw 5vw;
}
	#schedule .environment h4 {
		font-size: 3.6vw;
		margin-bottom: 1vw;
	}
	#schedule .environment dl {
    	margin: 0 auto 4vw;
		font-size: 3vw;
	}
	#schedule .environment dl dt {
		width: 20%;
    	padding: 1vw 0;
	}
	#schedule .environment dl dd {
		width: 80%;
    	padding: 1vw 0;
	}

	#schedule .environment .note {
		font-size: 2.8vw;
		margin: 0 auto 3vw;
	}
	#schedule .environment a {
    	font-size: 3vw;
	}
}

/* - -  - -  - -  - -  - -
movie
 - -  - -  - -  - -  - - */

#movie {
	padding: 90px 0;
	background: #333;
}
#movie h2 {
	margin-bottom: 1.5em;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 1;
	color: #fff;
}
#movie iframe {
	width: 720px;
	height: calc(720px * 315 / 560);
	margin: 0 auto;
	border: none;
	display: block;
}

@media screen and (max-width: 812px) {
	#movie {
		padding: calc(110 / 1125 * 100vw) 0 calc(120 / 1125 * 100vw);
	}
	#movie h2 {
		font-size: calc(64 / 1125 * 100vw);
	}
	#movie iframe {
		width: calc(960 / 1125 * 100vw);
		height: calc(960 * 315 / 560 / 1125 * 100vw)
	}
}

/* - -  - -  - -  - -  - -
bottom-link
 - -  - -  - -  - -  - - */

#bottom-link {
	margin-top: 90px;
	text-align: center;
}
#bottom-link li {
	font-size: 18px;
	line-height: 1;
	font-weight: bold;
}
#bottom-link li + li {
	margin-top: 1.7em;
}
#bottom-link li a {
	padding-bottom: 0.2em;
	color: #000;
	display: inline-block;
	border-bottom: solid 2px #000;
}

.copyright {
	padding: 60px 0 110px;
	text-align: center;
	font-size: 12px;
}

@media screen and (min-width: 813px) {
	#bottom-link li a:hover {
		opacity: 0.5;
	}
}

@media screen and (max-width: 812px) {
	#bottom-link {
		margin-top: calc(140 / 1125 * 100vw);
	}
	#bottom-link li {
		font-size: calc(36 / 1125 * 100vw);
	}
	#bottom-link li + li {
		margin-top: 1.7em;
	}

	.copyright {
		padding: calc(80 / 1125 * 100vw) 0 calc(200 / 1125 * 100vw);
		font-size: calc(20 / 1125 * 100vw);
	}
}


/*///// OP /////*/

.ttlLogo {
}
.ttlLogo .ttlArtist,
.ttlLogo .ttlFanstream {
	opacity: 0;
	filter: blur(30px);
}
.ttlLogo .ttlCross {
	opacity: 0;
}

.opOn .ttlLogo .ttlArtist {
	animation: ttlLogo 2s cubic-bezier(0.85, 0, 0.15, 1) 0.2s forwards;
}
.opOn .ttlLogo .ttlCross {
	animation: cc 2s cubic-bezier(0.85, 0, 0.15, 1) 2s forwards;
}
.opOn .ttlLogo .ttlFanstream {
	animation: ttlLogo 2s cubic-bezier(0.85, 0, 0.15, 1) 1s forwards;
}

@keyframes ttlLogo {
	0% { opacity: 0; filter: blur(30px);}
	100% { opacity: 1; filter: blur(0);}
}
@keyframes cc {
	0% { opacity: 0;}
	100% { opacity: 1;}
}

#block1 {
	width: 0;
}
.opOn #block1 {
	animation: block1 0.5s cubic-bezier(0.85, 0, 0.15, 1) 3.2s forwards;
}
@keyframes block1 {
	0% { width: 0;}
	100% { width: 100%;}
}
#block1 .text1,
#block1 .text2,
#block1 .text3,
#block1 img {
    white-space: nowrap;
	opacity: 0;
	transform: translateY(30px);
}
.opOn #block1 .text1,
.opOn #block1 .text2,
.opOn #block1 .text3,
.opOn #block1 img {
	animation-name: blockCont;
	animation-timing-function: cubic-bezier(0, 0.55, 0.45, 1);
	animation-duration: 1s;
	animation-fill-mode: forwards;
}

.opOn #block1 .text1 { animation-delay: 3.7s; }
.opOn #block1 .text2 { animation-delay: 3.9s; }
.opOn #block1 img { animation-delay: 4.1s; }
.opOn #block1 .text3 { animation-delay: 4.3s; }

@keyframes blockCont {
	0% { opacity: 0; transform: translateY(30px);}
	100% { opacity: 1; transform: translateY(0);}
}

@media screen and (max-width: 812px) {
	#app {
		opacity: 0;
	}
	.opOn #app {
		animation: cc 1s cubic-bezier(0.85, 0, 0.15, 1) 4.6s forwards;
	}
}

